/*
Theme Name: SSRK
Author: SiteOrigin
Author URI: https://siteorigin.com/
Theme URI: https://siteorigin.com/theme/north
Description: SiteOrigin North Child Theme
Version: 1.0.0
Template: siteorigin-north
Text Domain: siteorigin-north
Domain Path: /languages/
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

body, button, input, select, textarea {
    font-size: 16px!important;
    font-size: 1.0rem!important;
    line-height: 1.5;
}

.container {
    width: 100%;
    max-width: 1280px!important;
}

/* Top bar */

#topbar #topbar-widgets {
    padding-top: 0.313em!important;
    padding-bottom: 0.313em!important;
    text-align: center;
	text-transform: uppercase!important;
}

#topbar {
	display: block;
}
	@media (max-width: 1060px) {
	#topbar {
		display: none; 
	}
}

/* Top */

.site-branding {
	display: block!important;
}
	@media (max-width: 1060px) {
	.site-branding {
		display: none!important;
	}
}

.site-tag {
	display: block!important;
}
	@media (max-width: 1060px) {
	.site-tag {
		display: none!important;
	}
}

.site-header .site-branding img {
	width: 223px;
}

.container-fullwidth {
	width: 100%!important;
	background-color: #00664c!important;
}
	@media (max-width: 1060px) {
	.container-fullwidth {
		background-color: #fff!important;
	}
}

.main-navigation #mega-menu-wrap-primary {
    display: block!important;
}

#masthead .main-navigation {
    display: block!important;
    
}

#masthead .site-tag {
    display: table-cell;
    vertical-align: middle;
	float: right;
	margin: 1.875em 0;
}

#masthead .site-branding {
    display: table-cell;
    vertical-align: middle;
	float: left;
	margin: 0.625em 0;
}

#masthead {
    background: #fafafa;
    border-bottom: 1px solid #d4d4d4;
    margin-bottom: 1.875em;
    min-width: 1060px;
    padding: 0!important;
    position: relative;
    width: 100%;
    z-index: 999;
}

.masthead-sentinel {
    margin-bottom: 0!important;
}

@media (max-width: 1060px) {
	.home .content-area {
		margin-top: 0 !important;
	}
}

/* Mega menu */

.single-post .mega-menu-item-96 .mega-menu-link {
    color: #1e1e1e !important;
	background: #f0f0e7 !important;
}

#mega-menu-wrap-primary .mega-menu-toggle #mega-toggle-block-1 a img {
    width: 174px!important;
}

#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
    background: #00664c!important;
}
	@media (max-width: 1060px) {
	#mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {
		background: #fff!important;
	}
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background: #f0f0e7!important;
}
	@media (max-width: 1060px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    background: #fff!important;
	}
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: #f0f0e7!important;
}
	@media (max-width: 1060px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    background: #fff!important;
	}
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: #f0f0e7!important;
}
	@media (max-width: 1060px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link {
    background: #fff!important;
	}
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
    background: #f0f0e7!important;
}
	@media (max-width: 1060px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-page-ancestor > a.mega-menu-link {
		background: #fff!important;
	}
}

/* Diverse */

.content-area, .widget-area {
	margin-top: 2.500em!important;
}
	@media (max-width: 1060px) {
	.content-area, .widget-area {
		margin-top: 1.875em!important;
	}
}

.center {
	  display: block;
	  margin-left: auto;
	  margin-right: auto;
}

.entry-content, .entry-summary, .page-content {
    margin: 0!important;
}

.annonser {
	color: #fff;
	background-color: #d8d5d1;
	padding: 0.5em 1.5em;
	text-transform: uppercase;
	display: inline-flex;
}

.sponsorer {
	color: #fff;
	background-color: #d8d5d1;
	padding: 0.5em 1.5em;
	text-transform: uppercase;
	display: inline-flex;
}

.iw-so-article-content {
    padding: 1.250em 0 0 0!important;
}

.posted-by {
    display: none!important;
}

.posted-on {
    margin-top: 1.563em;
}


/* Buttons */

.ow-button-base a {
    padding: 0.6em 0.5em 0.5em 0.5em!important;
	font-size: 0.875em!important;
    background: #000;
    color: #ffffff !important;
    border: none!important;
    border-width: 0!important;
    text-shadow: none!important;
	text-transform: uppercase;
}

.big-button .ow-button-base a {
	padding: 1em 2em!important;
	background: rgba(0, 0, 0, 0.7)!important;
	border: none!important;
	font-size: 1.250em!important;
	font-weight: 500!important;
	text-transform: uppercase;
}
	@media (max-width: 1060px) {
	.big-button .ow-button-base a {
	font-size: 1.000em!important;
	}
}

/* Widget area */

#secondary .widget-title {
    color: #292929;
    padding: 0 0 0.625em 0;
	margin: 0!important;
    font-size: 1.125em!important;
    text-transform: uppercase;
    font-family: 'Rubik', sans-serif!important;
	font-weight: 500!important;
	border-bottom: 1px solid #1e1e1e;
}

/* Breadcrumb */

.breadcrumb {
	color: #7d7366!important;
	font-size: 0.875em!important;
    font-style: normal!important;
	text-transform: uppercase;
	padding: 0.500em 0;
    width: 100vw;
    position: relative;
    margin-left: -50vw;
	margin-top: 0!important;
    left: 50%;
	background-color: #f0f0e7;
}

.breadcrumb a, .breadcrumb a:visited, .breadcrumb a:active {
    color: #7d7366!important;
	text-decoration: none!important;
}

.breadcrumbs {
	display: none;
}

.home .breadcrumb {
	display: none;
}

/* Typo */

h1 {
	font-size: 2.500em!important;
	line-height: 1.175!important;
 	font-weight: 500!important;
	margin-bottom: -10px!important;
}
h2 {
	font-size: 1.875em!important;
	line-height: 1.233333!important;
 	font-weight:500!important;
	margin-bottom: -10px;
}
h3 {
	font-size: 1.563em!important;
	line-height: 1.28!important;
 	font-weight:500!important;
	margin-bottom: -10px;
	text-decoration: none;
}
h4 {
	font-size: 1.250em!important;
	line-height: 1.35!important;
 	font-weight:500!important;
	margin-bottom: -15px;
}
h5 {
	font-size: 1.250em!important;
	line-height: 1.35!important;
 	font-weight:500!important;
	margin-bottom: -15px;
}
h6 {
	font-size: 1.125em!important;
	line-height: 1.388889!important;
 	font-weight:500!important;
	margin-bottom: -15px;
}

.ingress {
	font-size: 1.250em;
	line-height: 1.35em;
}

.iw-so-article-title a:hover, .iw-so-article-title a:focus {
  color: #00664c!important;
}

/* Footer */

#colophon .widgets .widget-title {
    font-size: 1.250em!important;
    text-transform: none!important;
}

#colophon .widgets aside {
    padding: 3.750em 0 0.625em 0!important;
}

#colophon .site-info {
    margin-bottom: 3.750em;
}

.widget_nav_menu a {
    padding: 0 0 0.313em 0!important;
	text-decoration: none!important;
}

.entry-footer {
    display: none!important;
}